Page MenuHomePhabricator

Convert PoolCounter to use extension registration
Closed, ResolvedPublic

Description

The PoolCounter extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Aklapper triaged this task as Low priority.Mar 22 2015, 5:22 PM
Liuxinyu970226 set Security to None.

I'm going to propose (and mentor) this as a task for Google-Code-In-2015.

Change 258738 had a related patch set uploaded (by Ananay):
Bug:T87960

https://gerrit.wikimedia.org/r/258738

Change 258738 had a related patch set uploaded (by Legoktm):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/258738

Change 258738 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/258738

Legoktm closed this task as Resolved.Dec 14 2015, 6:12 AM
Legoktm claimed this task.
Legoktm reassigned this task from Legoktm to ananayarora.